Debian Bug report logs - #622946
ITP: cloud-utils -- cloud image management utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sat, 16 Apr 2011 04:09:02 UTC

Owned by: debian-cloud@lists.debian.org

Severity: wishlist

Fixed in version cloud-utils/0.26-1

Done: Julien Danjou <acid@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#622946; Package wnpp. (Sat, 16 Apr 2011 04:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 16 Apr 2011 04:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cloud-utils -- cloud image management utilities
Date: Sat, 16 Apr 2011 12:05:08 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : cloud-utils
  Version         : 0.21
  Upstream Author : Canonical Ltd. & Scott Moser <scott.moser@canonical.com>
* URL             : https://code.launchpad.net/~ubuntu-on-ec2/ubuntu-on-ec2/uec-tools
* License         : GPL-3
  Programming Lang: Python, sh
  Description     : cloud image management utilities

This package provides a useful set of utilities for managing
cloud images.
The euca2ools package (a dependency of cloud-utils) provides an
Amazon EC2 API compatible set of utilities for bundling kernels,
ramdisks, and root filesystems, and uploading them to either EC2
or UEC.
The tasks associated with image bundling are often tedious and
repetitive.  The cloud-utils package provides several scripts
that wrap the complicated tasks with a much simpler interface.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Goirand <zigo@debian.org>:
Bug#622946; Package wnpp. (Sat, 29 Oct 2011 00:36:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Shuler <michael@pbandjelly.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Goirand <zigo@debian.org>. (Sat, 29 Oct 2011 00:36:27 GMT) Full text and rfc822 format available.

Message #10 received at 622946@bugs.debian.org (full text, mbox):

From: Michael Shuler <michael@pbandjelly.org>
To: 622946@bugs.debian.org
Cc: 573857@bugs.debian.org, 597537@bugs.debian.org, control@bugs.debian.org
Subject: Where should the EC2 AMI certificate live?
Date: Fri, 28 Oct 2011 19:23:28 -0500
tag 573857 + help
tag 597537 + help
thanks

As Charles mentioned in #597537 [0], the EC2 AMI certificate is
distributed in the euca2ools package in Ubuntu - should it live in
euca2ools in Debian?  Or, perhaps in the future cloud-utils package [1],
as Charles mentions later in the same bug report?

I am working on cleaning up the ca-certificates bug list and since AWS
EC2 is not a signing Certificate Authority, I don't think it is
appropriate for ca-certificates.  I would like to reassign the merged
bugs #573857 and #597537 to a proper package that would like to include
the EC2 certificate.  Thoughts?

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597537#18
[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=622946

-- 
Kind regards,
Michael Shuler




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thomas Goirand <zigo@debian.org>:
Bug#622946; Package wnpp. (Tue, 29 Jan 2013 09:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <julien@danjou.info>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thomas Goirand <zigo@debian.org>. (Tue, 29 Jan 2013 09:57:06 GMT) Full text and rfc822 format available.

Message #15 received at 622946@bugs.debian.org (full text, mbox):

From: Julien Danjou <julien@danjou.info>
To: 622946@bugs.debian.org, control@bugs.debian.org
Subject: Changing owner
Date: Tue, 29 Jan 2013 10:44:50 +0100
[Message part 1 (text/plain, inline)]
owner 622946 debian-cloud@lists.debian.org
thanks

Hi Thomas,

I'll take care of this.

-- 
Julien Danjou
-- Free Software hacker & freelance
-- http://julien.danjou.info
[Message part 2 (application/pgp-signature, inline)]

Owner changed from Thomas Goirand <zigo@debian.org> to debian-cloud@lists.debian.org. Request was from Julien Danjou <julien@danjou.info> to control@bugs.debian.org. (Tue, 29 Jan 2013 09:57:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Julien Danjou <acid@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:16 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:16 GMT) Full text and rfc822 format available.

Message #24 received at 622946-close@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: 622946-close@bugs.debian.org
Subject: Bug#622946: fixed in cloud-utils 0.26-1
Date: Sat, 06 Apr 2013 12:00:04 +0000
Source: cloud-utils
Source-Version: 0.26-1

We believe that the bug you reported is fixed in the latest version of
cloud-utils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622946@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Danjou <acid@debian.org> (supplier of updated cloud-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 29 Jan 2013 13:34:23 +0100
Source: cloud-utils
Binary: cloud-utils
Architecture: source all
Version: 0.26-1
Distribution: unstable
Urgency: low
Maintainer: Debian Cloud <debian-cloud@lists.debian.org>
Changed-By: Julien Danjou <acid@debian.org>
Description: 
 cloud-utils - cloud image management utilities
Closes: 622946
Changes: 
 cloud-utils (0.26-1) unstable; urgency=low
 .
   * Package it for Debian (Closes: #622946)
Checksums-Sha1: 
 d2208bcf6a4a3e7b05712d88abb7aca2dadf46ec 1740 cloud-utils_0.26-1.dsc
 50c6477804806529a9bc4a5ab8b2c0f2bdaefa59 34059 cloud-utils_0.26.orig.tar.gz
 15adcb745cc5ca293a765a33c91acd91e97d66d2 5960 cloud-utils_0.26-1.debian.tar.gz
 bb8b73cb885d3846523fc71227535313fc053743 42514 cloud-utils_0.26-1_all.deb
Checksums-Sha256: 
 d3a96919fbc76c2abf6dd01c8f8e5a601ea01d2904574c60907c86467912bd8b 1740 cloud-utils_0.26-1.dsc
 da19715704680748cc8470d13713f73ebcc28b371a00d2e8654db386a3459269 34059 cloud-utils_0.26.orig.tar.gz
 6bc79f0434936ff518aba3984748e70a2d2676a061ba2f085547db056dea97eb 5960 cloud-utils_0.26-1.debian.tar.gz
 56b7a3a011b28dcc14c6a6273a77958b7ff02ee8b34f32bf2eb93d8f750c2e2a 42514 cloud-utils_0.26-1_all.deb
Files: 
 85f80af981998091a34531112b735063 1740 admin extra cloud-utils_0.26-1.dsc
 df1d301d3ed0819182cffbc0b3cc02b6 34059 admin extra cloud-utils_0.26.orig.tar.gz
 5eb502ce19f87e78aa4a3b559132a3d9 5960 admin extra cloud-utils_0.26-1.debian.tar.gz
 07099a1d89758e4981a7652e556281f5 42514 admin extra cloud-utils_0.26-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRCAFSAAoJEGEbqVCLeKXC1d8P/A5638QTUKTTZ2LwgCSKmFPJ
NCAZz2jO8sJvkChROoT6TwBjEgbcaOpjdGy3B+mhUglQ8TQIkvyyraSPDDLCTt/E
HrjyqbcaTT7LvEKvcLXyoK4WInPtI0nu5TgJCogpLgWMykvoK14ucDgrqUpaIaJc
sv7yeokbzHhDyAmgw9T6ksHFpdIUY5Tt2orSrikfD/ae2qgUstWPCRdicjVB2Eno
4PqlleyMYQeGFcJcrUvrbDLtP30OxdMXNbAQy2PIONlZB5olNS496fNnvIc3ujxm
QpZMaNad8ukrcjKVq8oxFSDv9V9SOHcicObV7ZD52tfb2I1oG3B69xOf8LgRHaD4
JrlrkVK6R0O2p9Tp8yBNLKPJ/cwb+HDYRCW1Hxv1NvIQO4pNVMvxthps/CCt0VI+
e6BMqW8cRZ+2xbfvzmc0yTAsCvkOe/9jo16KnVBnTTHdm8CRoHDtj/2xG8vDKz8E
0ZQiBh/wCCyXFaQZ+W0pwWfgaZTWuRj22EWLzQFuT/ZnYzS1Y7ka9JfrPWtLnTaW
WmbAA8H+H4Ct+636GxLhi4zfhyMHMMN7sLXCor5LqekvDs3LLhLyzO6a1w4bGFS3
F9W8efzvkYwASqcTxJxMbYHjGHULuMo4JzXVDiIegj1nebqhEi4IOAc7HzM+Iir/
a8XLp5118JgGfZkBkv1c
=Kskz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:45:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:38:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.